
Application: gvSIG desktop - gvSIG bugs #5244
No funciona la previsualización al cargar un CSV
04/27/2020 10:36 AM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.5.1-3020
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3017 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cargando varios CSV de prueba en ninguno ha mostrado la previsualización en el CSVWizard, salvo en uno de ellos si seleccionaba
la opción "por coma". En el resto con ninguna de las opciones.

Adjunto un csv de ejemplo y fichero log.

Me ha ocurrido en la portable en Linux.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5242: Falla al cargar un... Closed 04/26/2020

History
#1 - 04/27/2020 02:21 PM - Álvaro Anguix

Qué raro...a mi en la portable de Linux me va perfecto (he probado también con el CSV que adjuntas)

#2 - 04/27/2020 02:24 PM - Álvaro Anguix
- Status changed from New to Won't fix

Lo paso a wont fix, resulta que era en ubuntu 14 y la 2.5.1 ya no da soporte a esa versión

#3 - 04/27/2020 03:29 PM - Joaquín  del Cerro Murciano

Álvaro Anguix wrote:

Qué raro...a mi en la portable de Linux me va perfecto (he probado también con el CSV que adjuntas)

Mario lo ha levantado sobre la 3017 y lo arreglamos en la 3018

#4 - 04/27/2020 03:30 PM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #5242: Falla al cargar un CSV. added
Files
Puntos_levantamiento_Mexico_4326.csv 450 Bytes 04/27/2020 Mario Carrera
gvSIG.log 456 KB 04/27/2020 Mario Carrera
